OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Classes | Namespaces
cocoJsonSaver.hpp File Reference
`#include <openpose/core/common.hpp>`
`#include <openpose/filestream/enumClasses.hpp>`
`#include <openpose/pose/enumClasses.hpp>`
`#include <openpose/filestream/jsonOfstream.hpp>`

Go to the source code of this file.

## Classes
class | op::CocoJsonSaver

## Namespaces
| op